<?xml version="1.0" encoding="ISO-8859-1"?>

<FSData version="9.0" xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation="bglcomp.xsd">
<ExclusionRectangle
latitudeMinimum = "45.6012134168785"
latitudeMaximum = "45.6023762002361"
longitudeMinimum = "-73.0135814244428"
longitudeMaximum = "-73.0124232147535"
excludeAllObjects = "TRUE" />


</FSData>





